/* COLORS  					*/
/*--------------------------*/
/* Taupe  		#E6CDB9		*/
/* Cream  		#FAF8DD		*/
/* Medium Red	#994742		(photo border)*/
/* Dark Red		#7A0B08		*/
/* Darker Red	#6D1100		*/
/* Dark Brown	#2E0000		*/
/* Dark Grey	#282828		*/
/* Light Khaki	#E3DEC7		*/
/* White		#FFFFFF		*/
/* Black		#282828		*/


/*GENERAL FORMATTING		*/
/*--------------------------*/
body {
	font-family: 'Times New Roman',Times,Serif;
	font-size: 10pt;
	color: #282828;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: center;
}

.page {
	position: relative;
	top: 0;
	width: 750px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}



.pop {
	position: relative;
	top: 0;
	width: 550px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#background {
	background-image: url('../images/gradient.jpg');
	background-repeat: repeat-y;
	margin: 0;
	padding: 0;
}

a {
	color: #780B08;
	text-decoration: none;
}

a:visited { text-decoration: none; }
a:active { text-decoration: none; }
a:hover { text-decoration: underline; }

div#nav {
	display:none;
}

/*PAGE HEADER				*/
/*--------------------------*/
#logohead {
	background-color: #FAF8DD;
	margin: 0;
	width: 100%;
}

#logohead img {
	float: left;
	margin: 16px 10px 10px 24px;
}

#logohead p {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 80%;
	text-align: right;
	float: right;
	position: relative;
	top: 35px;
	margin: 16px 10px 10px 24px;
	vertical-align: bottom;
	color: #6D1100;
}

#logohead a { color: #6D1100; }

#photohead {
	background-image: url('../images/banner_fabric.jpg');
	background-color: #FAF8DD;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 88px;
}

#photohead p {
	text-align: right;
	float: right;
	margin: 62px 10px 0 0;
	font-size: 120%;
	color: #FFFFFF;
	font-style: italic;
}

#photoheader {
	background-color: #FAF8DD;
	padding: 0;
	margin: 0;
	width: 100%;
}

#photoheader img {
	width: 750px;
	height: 88px;
	margin: 0;
	padding: 0;
}

/*FOOTER					*/
/*--------------------------*/
#footer {
	background-color: #FAF8DD;
	margin: 0;
	padding: 0;
	width: 100%;
	border-top: 1px solid #E3DEC7;
	height: 30px;
}

#footer p.footleft {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 8pt;
	margin: 10px;
	vertical-align: middle;
	float: left;
	text-align: left;
	color: #7A0B08;
}

#footer p.footright {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 80%;
	margin: 10px;
	vertical-align: middle;
	float: right;
	text-align: right;
	color: #7A0B08;
}

/*FORM ELEMENTS				*/
/*--------------------------*/
#searchform {
	font-family: Arial,Helvetica,sans-serif;
	margin: 0 10px 5px 0;
	text-align: right;
	float: right;
}

#searchform {
	font-family: Arial,Helvetica,sans-serif;
	margin: 30px 10px 10px 0;
	text-align: right;
}

.searchinput {
	border: 1px solid #E3DEC7;
	background-color: #FFFFFF;
	color: #2E0000;
	width: 80px;
	margin: 0 5px 0 0;
	padding: 0;
	font-size: 90%;
}

.searchbutton {
	border: 1px solid #E3DEC7;
	background-color: #FAF8DD;
	color: #7A0B08;
	font-size: 80%;
	padding: 0;
	margin: 0;
}

.formlabel {
	font-family: Arial,Helvetica,sans-serif;
	text-align: right;
	width: 70px;
	color: #6D1100;
	font-size: 80%;
}

.break {
	border-top: 1px solid #ccc;
	padding-top: 5px;
}

.formradio {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 80%;
}

.formradio ol { padding: 0 0 0 15px; }
.formradio ol li { padding: 0 0 5px 0; }

div.form select {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 90%;
}

.forminput, .disabled {
	border: 1px solid #E3DEC7;
	background-color: #FFFFFF;
	color: #2E0000;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 90%;
}

.disabled {
	color: #333;
}

.formtextarea {
	border: 1px solid #E3DEC7;
	background-color: #FFFFFF;
	color: #2E0000;
	width: 100%;
	height: 100px;
	margin: 0;
	padding: 0;
	font-size: 90%;
}

.forminputm {
	border: 1px solid #E3DEC7;
	background-color: #FFFFFF;
	color: #2E0000;
	width: 100px;
	margin: 0;
	padding: 0;
	font-size: 80%;
}

.forminputsm {
	border: 1px solid #E3DEC7;
	background-color: #FFFFFF;
	color: #2E0000;
	width: 50px;
	margin: 0;
	padding: 0;
	font-size: 80%;
}

.formbutton {
	border: 1px solid #E3DEC7;
	background-color: #FAF8DD;
	color: #7A0B08;
	font-size: 80%;
	padding: 0;
	margin: 0 0 0 5px;
}

/*RIGHT COLUMN				*/
/*--------------------------*/
#rightcol {
	width: 150px;
	float: right;
	text-align: right;
	margin: 20px 10px 20px 0;
}

div.quote {
	font-style: italic;
	font-size: 85%;
	color: #6D1100;
	line-height: 130%;
	letter-spacing: 1px;
	padding: 0 0 0 10px;
	margin: 0 0 20px 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.submenu {
	line-height: 140%;
	font-size: 85%;
	padding: 0;
	margin: 0 0 20px 0;
	/*text-transform: capitalize;*/
}

.submenu a { color: #6D1100; }

/*LEFT COLUMN				*/
/*--------------------------*/
#leftcol {
	width: 160px;
	float: left;
	margin: 0;
}

#leftcol ul {
	padding: 0;
	list-style: none;
}

.pullquote {
	font-size: 120%;
	line-height: 160%;
	font-style: italic;
	text-align: center;
	margin: 20px 10px 20px 10px;
	padding: 0;
	letter-spacing: 1px;
}

#leftcol img {
	border: 1px solid #994742;
	text-align: center;
	margin: 0;
}

.subheadsm, div#items strong {
	font-weight: bold;
	color: #7A0B08;
	letter-spacing: 1px;
	margin: 0;
}

#items {
	font-size: 90%;
	line-height: 120%;
	margin: 0 0 20px 0;
}

.caption {
	text-align: center;
	font-style: italic;
	letter-spacing: 1px;
	font-size: 90%;
	margin: 2px 10px 20px 10px;
}

.spacer { height: 100px; }

/*MAIN PAGE LAYOUT			*/
/*--------------------------*/
#main {
	width: 550px;
	margin: 0 20px 20px 20px;
	padding: 20px 0 0 0;
}

body#other div#main {
	width: 540px;
	}

#popmain {
	width: 510px;
	margin: 0 20px 20px 20px;
	padding: 20px 0 0 0;
}

#left {
	width: 340px;
	float: left;
	margin: 0;
}

#right {
	width: 180px;
	margin: 0 0 0 20px;
	float: right;
	position: relative;
}

#lefthalf {
	width: 260px;
	float: left;
	margin: 0;
}

#righthalf {
	width: 260px;
	margin: 0 0 0 20px;
	float: right;
	position: relative;
}

#article {
	width: 360px;
	margin: 0 0 20px 20px;
	float: right;
	position: relative;
}

.feature {
	margin: 0;
	padding: 0 0 20px 0;
}

/*TEXT AND IMAGE STYLES   	*/
/*--------------------------*/
.header h3 {
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-style: italic;
	font-size: 120%;
	letter-spacing: 1px;
}

.header h4 {
	font-weight: normal;
	color: #484848;
	margin: 0;
	padding: 5px 0 0 0;
	font-style: normal;
	font-size: 110%;
	letter-spacing: 1px;
}

.subhead {
	font-weight: bold;
	color: #484848;
	letter-spacing: 1px;
	padding-bottom: 5px;
}

.subhead p {
	margin: 0;
	padding: 0;
}

div.item {
	float: left;
	width: 100%;
}

div.item .img {
	float: left;
	margin: 0 5px 5px 0;
}

div.item .img img {
	border: 1px solid #994742;
}

.bodycopy {
	line-height: 130%;
	margin-top: 0;
	padding-top: 0;
}

.bodycopy img {
	border: 1px solid #994742;
	float: right;
	margin: 10px;
}

.bodycopy p {
	margin-top: 0;
	padding-top: 0;
}

.bioimage img {
	border: 1px solid #994742;
	margin: 0 10px 10px 0;
}

.bodylinklist { line-height: 150%; }

.more { font-style: italic; }

.more a { color: #282828; }

.author {
	font-weight: normal;
	font-style: italic;
}

.subhead2 {
	font-weight: normal;
	font-style: italic;
}

#instructions {
	font-size: 90%;
	line-height: 140%;
}

#instructions p {
	margin: 0;
	padding: 0;
}

#instructions  img {
	border: 1px solid #994742;
	margin: 20px 0 0 0;
}

.signature {
	text-align: right;
	font-style: italic;
	margin-right: 50px;
}

.smallmenu {
	font-size: 85%;
	margin-bottom: 10px;
	letter-spacing: 1px;
}

div.smallmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.smallmenu ul li {
	display: inline;
}

div.smallmenu li:before {
	padding: 0 2px;
	content: "|";
}

.smalldate {
	font-size: 85%;
	padding-bottom: 5px;
}

table#schedule, table#resources { border: 1px solid #E3DEC7; width:550px; }

table#resources tr.off {
	background: #F3ECE3;
}

table#schedule td {
	border-bottom: 1px solid #E3DEC7;
	text-align: left;
	font-size:95%;
}

.scheduleheader {
	color: #6D1100;
	text-transform: uppercase;
	font-size: 85%;
	letter-spacing: 1px;
}

#newsletters {
	float:left;
	width: 550px;
	}

.newsletter {
	border-top: 1px solid #E6CDB9;
	padding-bottom: 20px;
	padding-top:20px;
	margin-top:20px;
	}
	
.newsletter h5 {
	padding:0 !important;
	margin:0 !important;
	}
	
.newsletter h4 {
	margin: 0 0 20px 0;
	}
	
.newsletter div.image {
	float:left;
	margin-right: 20px;
	border: 1px solid #994742;
	}
	
.newsletter div.copy {
	float:left;
	}






/*MISCELLANEOUS				*/
/*--------------------------*/
#pop { margin: 20px; }
.resultRowOne { background: #FFFFFF; }
.resultRowTwo { background: #FAF8DD; }

/*PHOTO GALLERY				*/
/*--------------------------*/
.border {
	border: 1px solid #994742;
	margin: 10px 20px 5px 0;
}

.phototitle {
	text-align: center;
	font-weight: bold;
}

.photocaption {
	text-align: center;
	font-style: italic;
	letter-spacing: 1px;
	font-size: 90%;
	margin: 2px 20px 10px 20px;
}

.thumbs { text-align: center; }
